Aide - Recherche - Membres - Calendrier
Version complète : campagne OH II full 1.5 en français
Forums Mille-Sabords.com > Mille-Sabords : Simulations de la 2ème Guerre Mondiale > Silent Hunter 5 > MODS Silent Hunter 5
Pages : 1, 2
buzz.67
salut a tous !!

je me suis amuser a traduire la campagne OH II full v 1.5 de TRAVELLY et ZEDY en français.... enfin du moins pour ce qui est des noms et directives missions inscrit sur la carte smile.gif
ainsi que la vertion OH II v1.6

il ya une traduction pour la version Open Horizon full v 1.5 (non patcher )
qui est valable aussis pour la version Open Horizon II base v1.5

une pour la version pacther OH II patch b3

une traduction pour OH II base + full v1.6
+ OHII Higher Tonnage Objectives
et desormer pour la nouvelle vertion OH II v1.7



je viens d'essayer tout fonctionnes bien....
moi perso je suis entrer au port avent de l'installer mais je pense que même en mission ça devrait le faire.

si vous aviez installer la version v1.5 il faut la désinstaller au port pour pouvoir remettre la version v1.6
.Idem pour installer la version v1.7 prêt jgsme...




version OH II patch b3 en francais:Cliquez pour voir le fichier-joint
a installer après OH II V1.5

Version OH II base et full v1.6 en francais :Cliquez pour voir le fichier-joint

OHII Higher Tonnage Objectives v1.6 en français =Cliquez pour voir le fichier-joint
a installer après OH II V1.6

Version OH II v 1.7 en français: Cliquez pour voir le fichier-joint

ORDRE D'INSTALLATION =

- pour : campagne_fr OH II base et full v 1.6 = a installer après OH II base ou full v1.6
- pour la version campagne_fr OH II v1.7 = a installer apres OH II full v1.7

- pour OHII Higher Tonnage Objectives v1.6 vous pouvez mètre que mon patch après OH II full ou base car j'ai intégrer le fichier entier de TRAVELLY et ZEDY dans celui-ci .









bonne chasse a tous smile.gif
pascal4541
salut buzz
tu devrais proposer cette traduction à Trevally wink.gif
nacy
Citation (buzz.67 @ dimanche 18 décembre 2011 à 19:43) *
salut a tous !!

je me suis amuser a traduire la campagne OH II full v 1.5 en français.... enfin du moins pour ce qui est des noms et directives missions inscrit sur la carte smile.gif

ce fichier est valable que ci vous avez la version (Open Horizon full v 1.5 non patcher )

je viens d'essayer tout fonctionnes bien....
moi perso je suis entrer au port avent de l'installer mais je pense que même en mission ça devrait le faire.

pret jgsme : patch français pour OH II full v 1.5

bonne chasse a tous smile.gif

ses quoi Open Horizon full v 1.5 , on le trouve ou se mod si ses un mod?
buzz.67
ok pascal !!

je vais lui proposer smile.gif desoler je suis aller un peut vite en besogne smile.gif
j'ai même commencer a traduire les massages radio enfin un seul fichier sweatingbullets.gif celui de septembre 39 et ca marche aussi smile.gif mais je vais attendre leur réponses avent de continuer smile.gif

tu peut le trouver ici nacy : subsim
pascal4541
Salut buzz,
logiquement, cette traduction est également ok avec la version base de Open Horizon.
buzz.67
Citation (pascal4541 @ lundi 19 décembre 2011 à 22:02) *
Salut buzz,
logiquement, cette traduction est également ok avec la version base de Open Horizon.


ha ok !!
car la OH II base, est la même que la full pour ce qui est des campagnes
et oui c'est vrai lol...

c'est la light et Open Horizon tout court qui non pas les mêmes campagnes exact bien vue pascal bien.gif


merci pascal wink.gif
pascal4541
C'est surtout toi que nous devons remercier wink.gif
GrizzzLyblanc
Bonsoir buzz.67

J'ai peut etre mal compris ! question.gif
Eclaire moi Open Horizon Full version 1.5 doit etre complémenté du Patch 3b ,ton patch version francais vient en supplément et en + de celui ci avant évoqué le patch 3b

Cordialement dry.gif , merci
Bon vent
buzz.67
Citation (GrizzzLyblanc @ mercredi 21 décembre 2011 à 17:10) *
Bonsoir buzz.67

J'ai peut etre mal compris ! question.gif
Eclaire moi Open Horizon Full version 1.5 doit etre complémenté du Patch 3b ,ton patch version francais vient en supplément et en + de celui ci avant évoqué le patch 3b

Cordialement dry.gif , merci
Bon vent



salut grizzlyblanc

le patch fr est valable que sur Open Horizon II full et base v1.5 mais sans le patch 3b car je crois que le patch modifie des campagnes donc si tu mets le patch 3b ca ne fonctioneras pas...

remarque je peut essayer aussi de traduire la version patcher 3b smile.gif
tien je vais mi risquer comme ca tout le monde seras comptent smile.gif
je vous tiendrez au jus

a bientot hello.gif
GrizzzLyblanc

buzz.67

Grand merci pour ta reponse rolleyes.gif
mais en finalité le patch 3b a quoi sert il alors ? il est necessaire pour le mod Open Full et si , toi tu me dis qu'il ne faut pas l'installer ? ............donc je ne vais point avoir un mod Open Full fonctionnel ? Y or N question.gif

Cordialement
buzz.67
je vien de regarder un peut ....

donc le patchb3 change 3 campagne en termes de tonnages on va dire et surtout il change les messages radio de 1942 et quelque bug a mon avis il faut le metre smile.gif

donc je vais pouvoir patcher la traduction vite fait smile.gif pour qu'il soit compatible avec ce fameux patchb3

je ferais 2 version une non patcher celle qui existe deja, et l'autre patcherb3 voila smile.gif

la voici :Patch mission fr pour OH II patch b3


bon maintenant les messages radio de DARK W du new UIs 6.9.0 ca va bien me prendre 1 gros moi tout ca si c'est pas 2 laugh.gif

photo de ce que ça donnera :

Cliquez pour voir le fichier-joint
buzz.67
re salut et bonne fête a tous icon_boire.gif

voila je vient de faire le patch francais pour la nouvelle toute fraichement sortie campagne Open Horizon II base et full v1.6
de travelly et zedy

campagne_fr pour OH II base et full v 1.6

pour OHII Higher Tonnage Objectives for v1.6 voila : OHII Higher Tonnage Objectives_fr pour v1.6

bon vent et bonne bourre claugh.gif
Shokujin
Merci ! smile.gif
charognard66
Une question aux pros de OH2, j'ai installé le mod full (1,6) et je me retrouve avec des nouveaux transport de troupe, mais qui n'ont pas de skin, c'est embettant smile.gif
charognard66
également, utilisez vous ce mod additionnel ? http://www.subsim.com/radioroom/showthread.php?t=183101
buzz.67
Citation (charognard66 @ mercredi 28 décembre 2011 à 12:25) *
Une question aux pros de OH2, j'ai installé le mod full (1,6) et je me retrouve avec des nouveaux transport de troupe, mais qui n'ont pas de skin, c'est embettant smile.gif


salut charognard66 !

si mes souvenir son bon, j'ai lus en fait qu'il ne fallait pas avoir de skyn de navire installer avent OH II full car ça crée un conflit
donc si tu a installer du style les skins de cerberus62 additional marchand il faut les désinstaller.

ensuite vue que le Open Horizon full est fait pour fonctionner avec le New UIs de darkW v 6.9.0 ,
il ce peut que les navires sombre soit normal....enfin vous allez surement m’éclairer la dessus car :...

voila je suis entrain de traduire tout les message radio dans le UIS v6.9.0, et il y a certaine ligne de traduction qui font référence a c'est fameux navire sombre....

exemple il y a des message radio une fois traduit qui donne ceci :
tout les U-boats sont autorisés à attaquer, sans avertissement,tout navires marchands ennemis armés, ou qui sont énumérés par le major de la Marine comme étant armé, ou qui commencent les tirs. La zone dans laquelle navires sombres peuvent être attaqué sans avertissement est étendu à 15 degrés W. ............ c'est un message d'octobre 1939


voila donc j'ai bien chercher ce que voulait dire cette histoire de navire sombre si il pouvait y avoir une autre traduction mais rien?

Alors je voudrais savoir si pendant la seconde guerre mondiale vous avez entendus une histoire comme quoi les british assombrissait leur navire ou un truc de ce genre ?

donc si tel est le cas; il ce pourrait que les navire qui nous paraisse sombre soit normal en fait question.gif


buzz.67
Citation (charognard66 @ mercredi 28 décembre 2011 à 12:28) *
également, utilisez vous ce mod additionnel ? http://www.subsim.com/radioroom/showthread.php?t=183101


oui je les tester il est magnifique tres bien fait, mais pour moi il me manger trop de ressource et ça me crée des retour bureaux quand j’étais dans le port (ça fourmille de bateaux ) smile.gif il faut avoir une sacrer machine je pense..

a installer après OH II full
charognard66
En fait c'est un bug de navire sans skin, qui est sensé etre resolut depuis la 1.5... bon je vais approfondir biggrin.gif
haddock38
il y a aussi certains destroyers qui sont également noirs.
buzz.67
Citation (charognard66 @ mercredi 28 décembre 2011 à 18:16) *
En fait c'est un bug de navire sans skin, qui est sensé etre resolut depuis la 1.5... bon je vais approfondir biggrin.gif


ok cool alors moi personnellement je n'est pas encore rencontrer de navire tout noir, car a force de changer de version de mod tout les 5 jours et recommencer la campagnes j’ai pas encore réussis a aller au delà de octobre 1939 smile.gif

heureusement que j'avais finis la campagne avec mon ancienne instal sinon crying.gif
buzz.67
Citation (haddock38 @ mercredi 28 décembre 2011 à 18:19) *
il y a aussi certains destroyers qui sont également noirs.


sur la nouvelle version v1.6 ?
charognard66
correction du lien pour dl le patch FR :

1,6 full : http://www.megaupload.com/?d=W52LU4X5

Higth tonnage : http://www.megaupload.com/?d=PQ68TVS5
buzz.67
merci charognard smile.gif

bizarre ca ?

pour qu'elle raison a ton avis le lien ne fonctionner plus question.gif
charognard66
aucune idée, mais il manque le .megaupload. dans les url du premier poste biggrin.gif
buzz.67
voici un petit correctif pour les mission fr (il y avait une fausse traduction geographique )

merci charo smile.gif

changer l'encien par celui-ci

pour OH II full et base v1.6 : Cliquez pour voir le fichier-joint

pour le OHII Higher Tonnage v1.6 : Cliquez pour voir le fichier-joint

a bientot smile.gif
buzz.67
Bonsoir a tous smile.gif

Petite mis a jours des fichiers a telecharger biggrin.gif vue que *mecaplod a des embrouilles avec le FBI .....

Heureusement qu'il y a mille-sabords tongue.gif

Mise a jours ok en premiere page rolleyes.gif


*faute volontaire hihihi ta meme plus le droit d'ecrire le nom hahahahaha trop parano c'est ricain
BLR_snoup_fr
Salut a vous tous, une petite question sur ohII version 1.7 qui vient de sortir, le patch pour la version française 1.6 fonctionne t'il dessus ???si non ou trouver l'ancienne version de ohII 1.6 .merci
haddock38
je pense que c'est celle ci que tu recherche descend et elle y est, si c'est la bonne
BLR_snoup_fr
ok merci je vais voir ça.
Une autre ptite question je viens de mettre a jours new uis version 6.9.0,j'avais la 6.3.7,et la trou noir, je ne me souvien plus du dossier pour changer les options de l'interface en sh3, et je crois aussi qu'il y avait un fichier txt fr a placer quelque part, je me trompe ou pas ??
pascal4541
data-----------scripts-------------menu------------TheDarkWraithUserOptions
BLR_snoup_fr
oui merci si j'avais chercher un peu plus j'aurais trouver un post dans les mod 6 ligne plus bas.
Quel faignant.
Parcontre il ne parle pas de ce fichier txt fr ?
pascal4541
Lorsque tu décompresse, tu as dials MODS et Text. Ce dernier est à ouvrir, tu prends le text fr que tu ouvre et tu copie le menu.text que tu iras coller dans le menu du mod...Sinon il y a un tuto toujours présent dans la section Tutos SH5, même si la version NewUi a changée, l'installation reste identique.
http://www.mille-sabords.com/forum/index.php?showtopic=42205
BLR_snoup_fr
Merci, j'ai installé ta liste de mod, mais je me retrouve avec les dialogues avec l'equipage en anglais ainsi que les misions au port ,as tu la meme chose ou bien ai je zappé quelque chose?
pascal4541
Quelle liste de mods?
BLR_snoup_fr
Celle dans "pour apprecier silent hunter".
A non escuse c'est celle de charognard question.gif ,n'empeche que c'st en anglais pas en français et la moi ca me perturbe,j'aime pas l'anglais .
pascal4541
Il faut dans ce cas que tu installe MCCD_1.04_MFCM_1.2.1_compatible suivi de MCCD_1.04_FRA
Si tu utilise Equipment_Upgrades 1.4 by TheBeast, installes les après
BLR_snoup_fr
ok merci ça marche .
Il ne me reste plus que les options du jeu apres une nouvelle campagne qui ne reste pas en memoire que faut il faire???? merci
pascal4541
Citation (charognard66 @ jeudi 09 février 2012 à 15:43) *
Ou le plus simple est encore d'aller dans le fichier gamplay.cfg et de changer les parametres par defauts, comme ca plus de prise de tete ^^

buzz.67
salut snoup smile.gif

pour OH II v 1.7
je viens de regarder capitaine-bateau.gif et il ya quelques lignes a traduire, donc ça devrais pas prendre trop de temps pour le faire smile.gif disons dans 24h

garde la version 1.7 tu peut continuer ta campagne car le patch en fr tu peut le mettre a tout moment

a bientot wink.gif
BLR_snoup_fr
super merci a vous tous.
Pour le moment je joue avec la 1.7 et j'utilise le patch fr de la 1.6, ca marche a part bien sur du melange français anglais par ci par la du style: dans le soum le descriptif des armes et equipement torpilles matelots message radio son en anglais, le reste dialogue avec les matelots texte sur la carte texte d' evenement en bas a droite message radio dans l'icone casquette du capitaine son en français. Au port l'equipement et en anglais les missions en français, donc je lis ce que je peu .ps j'ai la liste de charognard
buzz.67
Citation (BLR_snoup_fr @ mercredi 15 février 2012 à 13:37) *
super merci a vous tous.
Pour le moment je joue avec la 1.7 et j'utilise le patch fr de la 1.6, ca marche a part bien sur du melange français anglais par ci par la du style: dans le soum le descriptif des armes et equipement torpilles matelots message radio son en anglais, le reste dialogue avec les matelots texte sur la carte texte d' evenement en bas a droite message radio dans l'icone casquette du capitaine son en français. Au port l'equipement et en anglais les missions en français, donc je lis ce que je peu .ps j'ai la liste de charognard


Alors:
dans le soum le descriptif des armes et équipement torpilles matelots il faut que tu installe comme ta dit pascal: Il faut dans ce cas que tu installe MCCD_1.04_MFCM_1.2.1_compatible suivi de MCCD_1.04_FRA

ensuite pour les messages radio je suis entrain de les traduire ta un petit téléchargement beta ici si tu utilise la le new UIs de darkwait v6.9.0:
http://www.mille-sabords.com/forum/index.php?showtopic=46412
pascal4541
oui Buzz mais à mon avis, il a installé Equipment_Upgrades 1.4 by TheBeast après MCCD_1.04_MFCM_1.2.1_compatible et MCCD_1.04_FRA
buzz.67
a ok pascal wink.gif

c'est 2 mods je ne les pas installer .... smile.gif

je commence a être un peut trop charger en mods biggrin.gif

bon sinon c'est fait la traduction pour la nouvelle version de OH II v 1.7 est finie smile.gif

Cliquez pour voir le fichier-joint
pascal4541
toujours sur le qui-vive Buzz smile.gif
buzz.67
smile.gif

question ?
si je met la version 1.7 va falloir recommencer pour 9853 éme fois et demi la campagne je présume ?

biggrin.gif
Cerumno
Citation (buzz.67 @ jeudi 16 février 2012 à 00:35) *
...bon sinon c'est fait la traduction pour la nouvelle version de OH II v 1.7 est finie...

Merci pour le boulot, tu trouves encore le temps de naviguer avec tout ca... ? smile.gif
pascal4541
Citation (buzz.67 @ jeudi 16 février 2012 à 01:07) *
smile.gif

question ?
si je met la version 1.7 va falloir recommencer pour 9853 éme fois et demi la campagne je présume ?

biggrin.gif


Oui je suppose mais demande à Trevally quand même...mais d'après ce que j'ai lu, il y a des missions supplémentaires dès le début.
BLR_snoup_fr
bonjour super pour le patch fr de la version 1.7 je teste de suite .j'ai bien installé Equipment_Upgrades 1.4 by TheBeast puis apres j'ai installé MCCD_1.04_MFCM_1.2.1_compatible et MCCD_1.04_FRA

j'ai les dialogues en francais pour les ordres avec l'equipage mais je ne m'explique pas que le reste reste en anglais dega du soum; armement,description de l'equipage dans le choix des points d'amelioration, qui d'ailleurs reste grisé; je ne peu pas en ajouter.
buzz.67
Citation (BLR_snoup_fr @ jeudi 16 février 2012 à 16:35) *
bonjour super pour le patch fr de la version 1.7 je teste de suite .j'ai bien installé Equipment_Upgrades 1.4 by TheBeast puis apres j'ai installé MCCD_1.04_MFCM_1.2.1_compatible et MCCD_1.04_FRA

j'ai les dialogues en francais pour les ordres avec l'equipage mais je ne m'explique pas que le reste reste en anglais dega du soum; armement,description de l'equipage dans le choix des points d'amelioration, qui d'ailleurs reste grisé; je ne peu pas en ajouter.


oui moi c'est pareil c'est la faute a Equipment_Upgrades 1.4 by TheBeast
et de plus je n'est pas trouver a l'intérieur du mod le fichier qui pourrait etre traduit ...et pourtant j'ais chercher sad.gif
donc si quelqu'un sais ou et comment ce nomme ce fichier...?
perso je les desinstaller a cause de ca, dommage car il y avait un super boulot sur les equipements.
BLR_snoup_fr
salut ,si tous va bien je suis en train de le traduire, j'ai trouvé une piste je teste normalement si j'ai le temps apres le boulot demain je tiens au jus.c'est un fichier upclocalization.tsr qui ce trouve dans le equipmentupdat fix1.4 et qu'il faut balancer une fois traduit dans mccd 1.4 fr par exemple,et envoyer le tous avec jsgme pour qu'il s'instal dans data et upcdatage puis upclocalization,en meme temps que la traduction des dialogues .
Ceci est une version "bas débit" de notre forum. Pour voir la version complète avec plus d'informations, la mise en page et les images, veuillez cliquer ici.
Invision Power Board © 2001-2019 Invision Power Services, Inc.